Quote Originally Posted by Moratorro View Post
HI Again:

I've checked the SAx2 utility and it only sees one mouse (dell)
about thee packages: the first one is to build it froms scratch? so i need to use the /autogen, make and all that?

the second link, i tried to install the RPM but i get this error

libX11.so.6()(64bit) is needed by xinput_calibrator-0.7.5+git20140213-2.2.x86_64

and may other dependencies missing. I can install them , no problem on that, but the OS its 32bits , so it might be a problem to install the 64bit versions

thanks for all the help, waiting for your reply

regards
Hi
32 bit was there, just a different directory
https://download.opensuse.org/reposi...3-2.2.i586.rpm

Try that one.